<?php
function oriont_banner( $banner , $before= false , $after = false){
	if(oriont_get_option( $banner )):
		echo $before;
		?>
		<?php
		if(oriont_get_option( $banner.'_img' )):
			$target="";
			if( oriont_get_option( $banner.'_tab' )) $target='target="_blank"'; ?>
			
			<a href="<?php echo oriont_get_option( $banner.'_url' ) ?>" title="<?php echo oriont_get_option( $banner.'_alt') ?>" <?php echo $target ?>>
				<img src="<?php echo oriont_get_option( $banner.'_img' ) ?>" alt="<?php echo oriont_get_option( $banner.'_alt') ?>" />
			</a>
			
		<?php elseif(oriont_get_option( $banner.'_adsense' )): ?>
			<?php echo do_shortcode(htmlspecialchars_decode(oriont_get_option( $banner.'_adsense' ))) ?>
		<?php	
		endif;
		?>
		
		<?php
		echo $after;
	endif;
}
?>